

			/* theme theme-0-1.css generated on 24-Sep-20 */

			#header-wrapper {
				background-color:HSLA(206, 70%, 14%,1);
			}
			.welcome {
				color: HSLA(0, 0%, 100%, 1.00);
			}
			.headerLogo {
				background-color: HSLA(32, 93%, 54%, 1.00);
			}
			.logoImage {
				background-color:  ;
			}

			.header_button, .mobMenuWelcome {
				background-color:HSLA(206, 70%, 40%,1);
				color: HSLA(0, 0%, 100%, 1.00);
			}

			.mobMenuWelcome a {
				color: HSLA(0, 0%, 100%, 1.00) !important;
			}

			.header_buttons a.header_button:hover {
			  background-color:HSLA(211, 100%, 50%,1) !important;
			  color:HSLA(0, 0%, 100%, 1.00) !important;
			}

			#mainMenu a{
			  color: HSLA(0, 0%, 0%, 1.00);
			}

			

			#menubar-wrapper {
				background-color:HSLA(206, 70%, 23%,1);
				border-top-color: HSLA(206, 70%, 14%,1);
			}


			
			#mainMenu li.droplink a.droplink, .menuLinks a {
			  color:HSLA(0, 0%, 100%, 1.00);
			}


			
			#mainMenu li.drop a.droplink {
			  background-color: HSLA(206, 70%, 23%,1) !important;
			  color: HSLA(32, 93%, 54%, 1.00) !important;
			}

			
			#mainMenu li.drop ul li a {
			  color: HSLA(0, 0%, 100%, 1.00);
			}

			#mainMenu .fas {
			  color: HSLA(0, 0%, 100%, 1.00);
			}

			
			#mainMenu li.drop ul li a:hover {
			  color: HSLA(32, 93%, 54%, 1.00);
			}

			
			#mainMenu li.drop ul li {
			  background-color:HSLA(206, 70%, 23%,1);
			}

			
			#mainMenu li.drop ul li:hover {
			  background-color:HSLA(206, 70%, 14%,1);
			}

			#mainMenu li.droplink:hover a.droplink, .menuLinks a:hover {
			  color:HSLA(32, 93%, 54%, 1.00);
			}

			#mainMenu li.drop a.droplink {
				background-color: ;
				color: HSLA(0, 0%, 0%, 1.00);
			}

			#mainMenu li.drop:hover a.droplink {
				background-color:HSLA(211, 100%, 50%,1);
			  	color:HSLA(0, 0%, 100%, 1.00);
			}

			#mobMenu { 
				background-color: HSLA(0, 0%, 100%, 1.00);
			}

			#mobMenu li.main { 
				background-color: HSLA(206, 70%, 23%,1);
			}

			#mobMenu a { 
				color: HSLA(0, 0%, 100%, 1.00);
			}

			
			.switchPool {
				color: HSLA(0, 0%, 100%, 1.00);
				background-color: HSLA(206, 70%, 40%,1);
			  }

			.menu li.drop ul {
				border-top:none;
				border-bottom:none;
			}

			.switchPool .downArrow {
				background-image: url('downArrow.svg');
				background-color: ;
				
			}

			.switchPool .dropdown-menu a {
			    background-color: ;
				color: HSLA(0, 0%, 0%, 1.00);
			}

			.switchPool .dropdown-menu a:hover {
			    background-color: ;
				color: HSLA(32, 93%, 54%, 1.00); 
			}

			.switchPool .dropdown-item.activePool {
			    background-color: ;
			} 

			.switchPool .dropdown-item a:hover {
			    color: ;
			}

			h1 {
			    border-bottom: 5px solid HSLA(32, 93%, 54%, 1.00);
			}

			div.H1 {
			    border-bottom: 5px solid HSLA(32, 93%, 54%, 1.00);
			}

			h1.landingPage {
			    border-bottom: none;
			}

			h1.tile {
			    border-bottom: none;
			}


			

			#footer-wrapper, #ofpMobileFooter { 
				background-color: HSLA(206, 70%, 14%,1);
			}

			#footer {
			  color: HSLA(0, 0%, 100%, 1.00);
			}

			#footer a:hover {
			  color: HSLA(32, 93%, 54%, 1.00);
			}

			#footer a {
				color: HSLA(0, 0%, 100%, 1.00);
			}

			
